# Deprecations

- #8434 - progpilot: missing php 8.x compatibility - DEPRECATION

# Updates

- #6950 - Update python3-flawfinder-native to 2.0.19 - PACKAGE UPDATE
- #7430 - Update python3-wrapt-native to 1.13.3 - PACKAGE UPDATE
- #7631 - Update python3-pyyaml-native to 6.0 - PACKAGE UPDATE
- #7657 - Update python3-astroids-native to 2.9.0 - PACKAGE UPDATE
- #7877 - Update python3-wcmatch-native to 8.3 - PACKAGE UPDATE
- #8105 - Update github.com-gin-gonic-gin-native to 1.7.7 - PACKAGE UPDATE
- #8137 - Update npm-mdast-util-to-markdown-native to 1.2.6 - PACKAGE UPDATE
- #8138 - Update npm-lines-and-columns-native to 2.0.3 - PACKAGE UPDATE
- #8139 - Update npm-type-fest-native to 2.6.0 - PACKAGE UPDATE
- #8140 - Update python3-libcst-native to 0.3.23 - PACKAGE UPDATE
- #8141 - Update npm-electron-to-chromium-native to 1.4.4 - PACKAGE UPDATE
- #8142 - Update github.com-mattn-go-colorable-native to 0.1.12 - PACKAGE UPDATE
- #8143 - Update golang.org-x-sys-native to 0.0.0-20211124211545-fe61309f8881 - PACKAGE UPDATE
- #8144 - Update github.com-aws-aws-sdk-go-native to 1.42.13 - PACKAGE UPDATE
- #8145 - Update mvdan.cc-sh-native to 3.4.1 - PACKAGE UPDATE
- #8146 - Update npm-htmlhint-native to 1.0.0 - PACKAGE UPDATE
- #8147 - Update semgrep-core-native to 0.75.0 - PACKAGE UPDATE
- #8148 - Update github.com-casbin-casbin-v2-native to 2.39.1 - PACKAGE UPDATE
- #8149 - Update python3-semgrep-native to 0.75.0 - PACKAGE UPDATE
- #8150 - Update npm-types-node-native to 16.11.10 - PACKAGE UPDATE
- #8151 - Update npm-cli-table-native to 0.3.9 - PACKAGE UPDATE
- #8154 - Update npm-ci-info-native to 3.3.0 - PACKAGE UPDATE
- #8155 - Update npm-postcss-native to 8.4.4 - PACKAGE UPDATE
- #8156 - Update npm-chrono-node-native to 2.3.4 - PACKAGE UPDATE
- #8157 - Update npm-cspell-trie-lib-native to 5.13.1 - PACKAGE UPDATE
- #8158 - Update python3-charset-normalizer-native to 2.0.8 - PACKAGE UPDATE
- #8159 - Update github.com-gobuffalo-fizz-native to 1.14.0 - PACKAGE UPDATE
- #8160 - Update npm-cspell-io-native to 5.13.1 - PACKAGE UPDATE
- #8161 - Update npm-cspell-lib-native to 5.13.1 - PACKAGE UPDATE
- #8162 - Update npm-cspell-glob-native to 5.13.1 - PACKAGE UPDATE
- #8163 - Update npm-cspell-cspell-bundled-dicts-native to 5.13.1 - PACKAGE UPDATE
- #8164 - Update python3-pytype-native to 2021.11.24 - PACKAGE UPDATE
- #8165 - Update npm-cspell-cspell-types-native to 5.13.1 - PACKAGE UPDATE
- #8166 - Update npm-cspell-gitignore-native to 5.13.1 - PACKAGE UPDATE
- #8167 - Update npm-cspell-native to 5.13.1 - PACKAGE UPDATE
- #8168 - Update npm-pyright-native to 1.1.190 - PACKAGE UPDATE
- #8169 - Update python3-ansible-native to 4.9.0 - PACKAGE UPDATE
- #8171 - Update npm-caniuse-lite-native to 1.0.30001283 - PACKAGE UPDATE
- #8173 - Update npm-prettier-native to 2.5.0 - PACKAGE UPDATE
- #8174 - Update python3-pylint-native to 2.12.1 - PACKAGE UPDATE
- #8175 - Update python3-pylama-native to 8.1.4 - PACKAGE UPDATE
- #8176 - Update cbmc-native to 5.45.0 - PACKAGE UPDATE
- #8177 - Update github.com-gobuffalo-clara-v2-native to 2.0.5 - PACKAGE UPDATE
- #8178 - Update npm-supports-color-native to 9.2.1 - PACKAGE UPDATE
- #8179 - Update npm-chalk-native to 5.0.0 - PACKAGE UPDATE
- #8180 - Update python3-coverage-native to 6.2 - PACKAGE UPDATE
- #8181 - Update php-ast-native to 1.0.16 - PACKAGE UPDATE
- #8182 - Update npm-debug-native to 4.3.3 - PACKAGE UPDATE
- #8183 - Update gopkg.in-ini.v1-native to 1.65.0 - PACKAGE UPDATE
- #8184 - Update python3-rich-native to 10.15.1 - PACKAGE UPDATE
- #8185 - Update python3-flake8-bugbear-native to 21.11.29 - PACKAGE UPDATE
- #8186 - Update python3-paramiko-native to 2.8.1 - PACKAGE UPDATE
- #8187 - Update github.com-aws-aws-sdk-go-native to 1.42.16 - PACKAGE UPDATE
- #8188 - Update npm-postcss-value-parser-native to 4.2.0 - PACKAGE UPDATE
- #8189 - Update phpmd-native to 2.11.1 - PACKAGE UPDATE
- #8190 - Update google.golang.org-genproto-native to 0.0.0-20211129164237-f09f9a12af12 - PACKAGE UPDATE
- #8191 - Update npm-electron-to-chromium-native to 1.4.7 - PACKAGE UPDATE
- #8193 - Update perl-ppix-regexp-native to 0.082 - PACKAGE UPDATE
- #8194 - Update python3-pylama-native to 8.2.1 - PACKAGE UPDATE
- #8195 - Update npm-types-parse5-native to 6.0.3 - PACKAGE UPDATE
- #8196 - Update python3-pytype-native to 2021.11.29 - PACKAGE UPDATE
- #8197 - Update python3-flake8-2020-native to 1.6.1 - PACKAGE UPDATE
- #8198 - Update npm-types-node-native to 16.11.11 - PACKAGE UPDATE
- #8199 - Update gopkg.in-ini.v1-native to 1.66.0 - PACKAGE UPDATE
- #8200 - Update npm-pyright-native to 1.1.191 - PACKAGE UPDATE
- #8203 - Update python3-ansible-native to 5.0.0 - PACKAGE UPDATE
- #8204 - Update npm-yargs-native to 17.3.0 - PACKAGE UPDATE
- #8205 - Update checkbashism-native to 2.21.6 - PACKAGE UPDATE
- #8206 - Update npm-domhandler-native to 4.3.0 - PACKAGE UPDATE
- #8207 - Update npm-type-fest-native to 2.7.0 - PACKAGE UPDATE
- #8208 - Update github.com-cncf-xds-go-native to 0.0.0-20211130200136-a8f946100490 - PACKAGE UPDATE
- #8209 - Update npm-decode-named-character-reference-native to 1.0.1 - PACKAGE UPDATE
- #8210 - Update npm-eslint-plugin-promise-native to 5.2.0 - PACKAGE UPDATE
- #8211 - Update npm-table-native to 6.7.5 - PACKAGE UPDATE
- #8212 - Update python3-ansiblelint-native to 5.3.1 - POSTPONED,PACKAGE UPDATE
- #8214 - Update github.com-mitchellh-mapstructure-native to 1.4.3 - PACKAGE UPDATE
- #8215 - Update npm-type-fest-native to 2.8.0 - PACKAGE UPDATE
- #8216 - Update github.com-aws-aws-sdk-go-v2-native to 1.11.2 - PACKAGE UPDATE
- #8217 - Update npm-electron-to-chromium-native to 1.4.10 - PACKAGE UPDATE
- #8218 - Update python3-pkginfo-native to 1.8.2 - PACKAGE UPDATE
- #8219 - Update github.com-aws-aws-sdk-go-native to 1.42.18 - PACKAGE UPDATE
- #8220 - Update npm-textlint-module-interop-native to 12.1.0 - PACKAGE UPDATE
- #8221 - Update npm-textlint-fixer-formatter-native to 12.1.0 - PACKAGE UPDATE
- #8222 - Update npm-textlint-linter-formatter-native to 12.1.0 - PACKAGE UPDATE
- #8223 - Update npm-textlint-textlint-plugin-markdown-native to 12.1.0 - PACKAGE UPDATE
- #8224 - Update npm-textlint-markdown-to-ast-native to 12.1.0 - PACKAGE UPDATE
- #8225 - Update npm-textlint-source-code-fixer-native to 12.1.0 - PACKAGE UPDATE
- #8226 - Update npm-textlint-feature-flag-native to 12.1.0 - PACKAGE UPDATE
- #8227 - Update npm-textlint-textlint-plugin-text-native to 12.1.0 - PACKAGE UPDATE
- #8228 - Update npm-textlint-utils-native to 12.1.0 - PACKAGE UPDATE
- #8229 - Update npm-textlint-ast-node-types-native to 12.1.0 - PACKAGE UPDATE
- #8230 - Update npm-textlint-kernel-native to 12.1.0 - PACKAGE UPDATE
- #8231 - Update npm-textlint-text-to-ast-native to 12.1.0 - PACKAGE UPDATE
- #8232 - Update npm-textlint-ast-traverse-native to 12.1.0 - PACKAGE UPDATE
- #8233 - Update npm-textlint-types-native to 12.1.0 - PACKAGE UPDATE
- #8234 - Update npm-textlint-ast-tester-native to 12.1.0 - PACKAGE UPDATE
- #8235 - Update npm-textlint-tester-native to 12.1.0 - PACKAGE UPDATE
- #8236 - Update npm-textlint-native to 12.1.0 - PACKAGE UPDATE
- #8237 - Update python3-pylama-native to 8.3.2 - PACKAGE UPDATE
- #8238 - Update gopkg.in-ini.v1-native to 1.66.2 - PACKAGE UPDATE
- #8239 - Update python3-rich-native to 10.15.2 - PACKAGE UPDATE
- #8240 - Update github.com-gomodule-redigo-redis-native to 1.8.6 - PACKAGE UPDATE
- #8241 - Update python3-ansible-native to 5.0.1 - PACKAGE UPDATE
- #8242 - Update npm-cspell-dict-en-gb-native to 3.1.3 - PACKAGE UPDATE
- #8243 - Update google.golang.org-api-native to 0.61.0 - PACKAGE UPDATE
- #8244 - Update github.com-pierrec-lz4-native to 4.1.12 - PACKAGE UPDATE
- #8245 - Update python3-oelint-adv-native to 3.7.2 - PACKAGE UPDATE
- #8246 - Update github.com-jackc-puddle-native to 1.2.1 - PACKAGE UPDATE
- #8247 - Update npm-pyright-native to 1.1.192 - PACKAGE UPDATE
- #8248 - Update golang.org-x-crypto-native to 0.0.0-20211202192323-5770296d904e - PACKAGE UPDATE
- #8249 - Update cloud.google.com-go-bigquery-native to 1.25.0 - PACKAGE UPDATE
- #8250 - Update npm-caniuse-lite-native to 1.0.30001286 - PACKAGE UPDATE
- #8251 - Update npm-micromark-util-symbol-native to 1.0.1 - PACKAGE UPDATE
- #8252 - Update python3-pylama-native to 8.3.3 - PACKAGE UPDATE
- #8253 - Update golang.org-x-tools-native to 0.1.8 - PACKAGE UPDATE
- #8255 - Update python3-charset-normalizer-native to 2.0.9 - PACKAGE UPDATE
- #8256 - Update github.com-aws-aws-sdk-go-native to 1.42.22 - PACKAGE UPDATE
- #8257 - Update python3-pylint-native to 2.12.2 - PACKAGE UPDATE
- #8258 - Update google.golang.org-genproto-native to 0.0.0-20211208223120-3a66f561d7aa - PACKAGE UPDATE
- #8259 - Update npm-eslint-native to 8.4.1 - PACKAGE UPDATE
- #8260 - Update npm-electron-to-chromium-native to 1.4.16 - PACKAGE UPDATE
- #8261 - Update npm-espree-native to 9.2.0 - PACKAGE UPDATE
- #8262 - Update cloud.google.com-go-native to 0.99.0 - PACKAGE UPDATE
- #8263 - Update python3-typed-ast-native to 1.5.1 - PACKAGE UPDATE
- #8264 - Update npm-eslint-eslintrc-native to 1.0.5 - PACKAGE UPDATE
- #8265 - Update golang.org-x-sys-native to 0.0.0-20211210111614-af8b64212486 - PACKAGE UPDATE
- #8266 - Update npm-micromark-native to 3.0.10 - PACKAGE UPDATE
- #8267 - Update npm-micromark-core-commonmark-native to 1.0.6 - PACKAGE UPDATE
- #8268 - Update npm-prettier-native to 2.5.1 - PACKAGE UPDATE
- #8269 - Update npm-log-symbols-native to 5.1.0 - PACKAGE UPDATE
- #8270 - Update github.com-go-gl-glfw-v3.3-glfw-native to 0.0.0-20211204153444-caad923f49f4 - PACKAGE UPDATE
- #8271 - Update github.com-shopify-sarama-native to 1.30.1 - PACKAGE UPDATE
- #8272 - Update npm-markdown-table-native to 3.0.2 - PACKAGE UPDATE
- #8274 - Update npm-eslint-plugin-vue-native to 8.2.0 - PACKAGE UPDATE
- #8275 - Update npm-qs-native to 6.10.2 - PACKAGE UPDATE
- #8276 - Update npm-object-inspect-native to 1.11.1 - PACKAGE UPDATE
- #8277 - Update npm-pyright-native to 1.1.194 - PACKAGE UPDATE
- #8278 - Update npm-cli-table-native to 0.3.11 - PACKAGE UPDATE
- #8279 - Update python3-ansible-core-native to 2.12.1 - PACKAGE UPDATE
- #8280 - Update semgrep-core-native to 0.76.2 - PACKAGE UPDATE
- #8281 - Update cloud.google.com-go-spanner-native to 1.28.0 - PACKAGE UPDATE
- #8282 - Update npm-types-node-native to 16.11.12 - PACKAGE UPDATE
- #8283 - Update python3-semgrep-native to 0.76.2 - PACKAGE UPDATE
- #8284 - Update npm-cspell-native to 5.13.2 - PACKAGE UPDATE
- #8285 - Update npm-cspell-glob-native to 5.13.2 - PACKAGE UPDATE
- #8286 - Update npm-cspell-cspell-types-native to 5.13.2 - PACKAGE UPDATE
- #8287 - Update npm-cspell-io-native to 5.13.2 - PACKAGE UPDATE
- #8288 - Update npm-cspell-lib-native to 5.13.2 - PACKAGE UPDATE
- #8289 - Update npm-cspell-cspell-bundled-dicts-native to 5.13.2 - PACKAGE UPDATE
- #8290 - Update npm-cspell-trie-lib-native to 5.13.2 - PACKAGE UPDATE
- #8291 - Update npm-cspell-gitignore-native to 5.13.2 - PACKAGE UPDATE
- #8292 - Update npm-micromark-extension-gfm-task-list-item-native to 1.0.3 - PACKAGE UPDATE
- #8293 - Update npm-micromark-extension-gfm-autolink-literal-native to 1.0.3 - PACKAGE UPDATE
- #8294 - Update npm-micromark-extension-gfm-strikethrough-native to 1.0.4 - PACKAGE UPDATE
- #8295 - Update npm-micromark-extension-gfm-tagfilter-native to 1.0.1 - PACKAGE UPDATE
- #8296 - Update npm-micromark-extension-gfm-footnote-native to 1.0.3 - PACKAGE UPDATE
- #8297 - Update npm-micromark-extension-gfm-table-native to 1.0.5 - PACKAGE UPDATE
- #8298 - Update python3-oelint-adv-native to 3.8.0 - PACKAGE UPDATE
- #8299 - Update python3-pytype-native to 2021.12.8 - PACKAGE UPDATE
- #8300 - Update google.golang.org-api-native to 0.62.0 - PACKAGE UPDATE
- #8301 - Update npm-postcss-selector-parser-native to 6.0.7 - PACKAGE UPDATE
- #8302 - Update cbmc-native to 5.46.0 - PACKAGE UPDATE
- #8303 - Update python3-flake8-rst-docstrings-native to 0.2.5 - PACKAGE UPDATE
- #8304 - Update golang.org-x-crypto-native to 0.0.0-20211209193657-4570a0811e8b - PACKAGE UPDATE
- #8305 - Update npm-typescript-native to 4.5.3 - PACKAGE UPDATE
- #8306 - Update npm-known-css-properties-native to 0.24.0 - PACKAGE UPDATE
- #8307 - Update npm-is-weakref-native to 1.0.2 - PACKAGE UPDATE
- #8308 - Update github.com-casbin-casbin-v2-native to 2.40.2 - PACKAGE UPDATE
- #8309 - Update npm-is-negative-zero-native to 2.0.2 - PACKAGE UPDATE
- #8310 - Update npm-cspell-glob-native to 5.13.3 - PACKAGE UPDATE
- #8311 - Update npm-cspell-io-native to 5.13.3 - PACKAGE UPDATE
- #8312 - Update npm-cspell-native to 5.13.3 - PACKAGE UPDATE
- #8313 - Update npm-cspell-trie-lib-native to 5.13.3 - PACKAGE UPDATE
- #8314 - Update npm-cspell-cspell-bundled-dicts-native to 5.13.3 - PACKAGE UPDATE
- #8315 - Update npm-cspell-gitignore-native to 5.13.3 - PACKAGE UPDATE
- #8316 - Update npm-pyright-native to 1.1.196 - PACKAGE UPDATE
- #8317 - Update npm-cspell-lib-native to 5.13.3 - PACKAGE UPDATE
- #8318 - Update npm-cspell-cspell-types-native to 5.13.3 - PACKAGE UPDATE
- #8319 - Update checkbashism-native to 2.21.7 - PACKAGE UPDATE
- #8320 - Update github.com-sagikazarmark-crypt-native to 0.4.0 - PACKAGE UPDATE
- #8321 - Update github.com-spf13-viper-native to 1.10.1 - PACKAGE UPDATE
- #8322 - Update python3-rich-native to 10.16.1 - PACKAGE UPDATE
- #8324 - Update npm-postcss-native to 8.4.5 - PACKAGE UPDATE
- #8325 - Update python3-lxml-native to 4.7.1 - PACKAGE UPDATE
- #8326 - Update phpcodesniffer-native to 3.6.2 - PACKAGE UPDATE
- #8327 - Update npm-is-weakset-native to 2.0.2 - PACKAGE UPDATE
- #8328 - Update github.com-go-gl-glfw-v3.3-glfw-native to 0.0.0-20211213063430-748e38ca8aec - PACKAGE UPDATE
- #8329 - Update python3-pylama-native to 8.3.6 - PACKAGE UPDATE
- #8330 - Update npm-electron-to-chromium-native to 1.4.20 - PACKAGE UPDATE
- #8331 - Update python3-isodate-native to 0.6.1 - PACKAGE UPDATE
- #8332 - Update npm-babel-helper-module-transforms-native to 7.16.5 - PACKAGE UPDATE
- #8333 - Update npm-typescript-native to 4.5.4 - PACKAGE UPDATE
- #8334 - Update npm-babel-traverse-native to 7.16.5 - PACKAGE UPDATE
- #8335 - Update npm-babel-generator-native to 7.16.5 - PACKAGE UPDATE
- #8336 - Update npm-babel-helpers-native to 7.16.5 - PACKAGE UPDATE
- #8337 - Update python3-wemake-python-styleguide-native to 0.16.0 - PACKAGE UPDATE
- #8338 - Update npm-babel-core-native to 7.16.5 - PACKAGE UPDATE
- #8339 - Update google.golang.org-api-native to 0.63.0 - PACKAGE UPDATE
- #8340 - Update semgrep-go-native to b01455760658d362bb92940a176371d3f09957a0 - PACKAGE UPDATE
- #8341 - Update npm-babel-helper-replace-supers-native to 7.16.5 - PACKAGE UPDATE
- #8342 - Update npm-babel-eslint-parser-native to 7.16.5 - PACKAGE UPDATE
- #8343 - Update github.com-aws-aws-sdk-go-native to 1.42.23 - PACKAGE UPDATE
- #8344 - Update npm-babel-parser-native to 7.16.6 - PACKAGE UPDATE
- #8345 - Update golang.org-x-sys-native to 0.0.0-20211216021012-1d35b9e2eb4e - PACKAGE UPDATE
- #8346 - Update npm-babel-runtime-native to 7.16.5 - PACKAGE UPDATE
- #8347 - Update npm-babel-helper-member-expression-to-functions-native to 7.16.5 - PACKAGE UPDATE
- #8348 - Update npm-browserslist-native to 4.19.1 - PACKAGE UPDATE
- #8349 - Update python3-oelint-adv-native to 3.9.0 - PACKAGE UPDATE
- #8350 - Update github.com-rogpeppe-go-internal-native to 1.8.1 - PACKAGE UPDATE
- #8351 - Update npm-confusing-browser-globals-native to 1.0.11 - PACKAGE UPDATE
- #8352 - Update npm-types-node-native to 17.0.0 - PACKAGE UPDATE
- #8353 - Update phan-native to 5.3.1 - PACKAGE UPDATE
- #8354 - Update github.com-hashicorp-consul-api-native to 1.12.0 - PACKAGE UPDATE
- #8355 - Update github.com-spf13-cobra-native to 1.3.0 - PACKAGE UPDATE
- #8357 - Update google.golang.org-grpc-native to 1.43.0 - PACKAGE UPDATE
- #8358 - Update python3-pylazy-object-proxy-native to 1.7.1 - PACKAGE UPDATE
- #8360 - Update cppcheck-native to 2.6.3 - PACKAGE UPDATE
- #8361 - Update golang.org-x-crypto-native to 0.0.0-20211215165025-cf75a172585e - PACKAGE UPDATE
- #8362 - Update github.com-rs-zerolog-native to 1.26.1 - PACKAGE UPDATE
- #8363 - Update github.com-cncf-xds-go-native to 0.0.0-20211215212155-112fc4fa679d - PACKAGE UPDATE
- #8364 - Update python3-pytype-native to 2021.12.15 - PACKAGE UPDATE
- #8365 - Update python3-mypy-native to 0.920 - PACKAGE UPDATE
- #8366 - Update github.com-casbin-casbin-v2-native to 2.40.6 - PACKAGE UPDATE
- #8367 - Update github.com-cncf-xds-go-native to 0.0.0-20211216145620-d92e9ce0af51 - PACKAGE UPDATE
- #8368 - Update npm-electron-to-chromium-native to 1.4.26 - PACKAGE UPDATE
- #8369 - Update github.com-briandowns-spinner-native to 1.18.0 - PACKAGE UPDATE
- #8370 - Update npm-pyright-native to 1.1.198 - PACKAGE UPDATE
- #8371 - Update python3-semgrep-native to 0.77.0 - PACKAGE UPDATE
- #8372 - Update semgrep-core-native to 0.77.0 - PACKAGE UPDATE
- #8373 - Update npm-eslint-native to 8.5.0 - PACKAGE UPDATE
- #8374 - Update github.com-edsrzf-mmap-go-native to 1.1.0 - PACKAGE UPDATE
- #8375 - Update npm-caniuse-lite-native to 1.0.30001292 - PACKAGE UPDATE
- #8376 - Update npm-eslint-plugin-promise-native to 6.0.0 - PACKAGE UPDATE
- #8377 - Update npm-cspell-lib-native to 5.13.4 - PACKAGE UPDATE
- #8378 - Update npm-cspell-trie-lib-native to 5.13.4 - PACKAGE UPDATE
- #8379 - Update npm-lint-staged-native to 12.1.3 - PACKAGE UPDATE
- #8380 - Update github.com-alecthomas-units-native to 0.0.0-20211218093645-b94a6e3cc137 - PACKAGE UPDATE
- #8381 - Update npm-cspell-cspell-bundled-dicts-native to 5.13.4 - PACKAGE UPDATE
- #8382 - Update npm-cspell-io-native to 5.13.4 - PACKAGE UPDATE
- #8383 - Update npm-cspell-gitignore-native to 5.13.4 - PACKAGE UPDATE
- #8384 - Update npm-cspell-glob-native to 5.13.4 - PACKAGE UPDATE
- #8385 - Update npm-object-inspect-native to 1.12.0 - PACKAGE UPDATE
- #8386 - Update npm-cspell-native to 5.13.4 - PACKAGE UPDATE
- #8387 - Update npm-cspell-cspell-types-native to 5.13.4 - PACKAGE UPDATE
- #8388 - Update npm-ignore-native to 5.2.0 - PACKAGE UPDATE
- #8389 - Update github.com-yoheimuta-go-protoparser-v4-native to 4.5.0 - PACKAGE UPDATE
- #8390 - Update npm-types-node-native to 17.0.2 - PACKAGE UPDATE
- #8391 - Update python3-jaraco-functools-native to 3.5.0 - PACKAGE UPDATE
- #8392 - Update python3-rdflib-native to 6.1.1 - PACKAGE UPDATE
- #8393 - Update cbmc-native to 5.47.0 - PACKAGE UPDATE
- #8394 - Update github.com-aws-aws-sdk-go-native to 1.42.25 - PACKAGE UPDATE
- #8395 - Update python3-nltk-native to 3.6.6 - PACKAGE UPDATE
- #8396 - Update npm-mdast-util-gfm-table-native to 1.0.2 - PACKAGE UPDATE
- #8397 - Update github.com-miekg-dns-native to 1.1.44 - PACKAGE UPDATE
- #8398 - Update python3-systemdlint-native to 1.2.1 - PACKAGE UPDATE
- #8399 - Update npm-micromark-extension-gfm-native to 2.0.1 - PACKAGE UPDATE
- #8400 - Update python3-mypy-native to 0.921 - PACKAGE UPDATE
- #8401 - Update python3-ansible-native to 5.1.0 - PACKAGE UPDATE
- #8402 - Update npm-stylelint-native to 14.2.0 - PACKAGE UPDATE
- #8403 - Update npm-crc-native to 4.0.0 - PACKAGE UPDATE
- #8404 - Update npm-vscode-uri-native to 3.0.3 - PACKAGE UPDATE
- #8405 - Update google.golang.org-genproto-native to 0.0.0-20211221231510-d629cc9a93d5 - PACKAGE UPDATE
- #8408 - Update github.com-spf13-afero-native to 1.8.0 - PACKAGE UPDATE
- #8409 - Update npm-pyright-native to 1.1.201 - PACKAGE UPDATE
- #8411 - Update npm-textlint-plugin-html-native to 0.3.0 - PACKAGE UPDATE
- #8412 - Update python3-wheel-native to 0.37.1 - PACKAGE UPDATE
- #8413 - Update python3-mypy-native to 0.930 - PACKAGE UPDATE
- #8414 - Update google.golang.org-genproto-native to 0.0.0-20211223182754-3ac035c7e7cb - PACKAGE UPDATE
- #8415 - Update npm-electron-to-chromium-native to 1.4.29 - PACKAGE UPDATE
- #8416 - Update npm-eslint-plugin-react-native to 7.28.0 - PACKAGE UPDATE
- #8417 - Update npm-prop-types-native to 15.8.0 - PACKAGE UPDATE
- #8421 - Update npm-types-node-native to 17.0.5 - PACKAGE UPDATE
- #8422 - Update python3-cython-native to 0.29.26 - PACKAGE UPDATE
- #8423 - Update python3-docutils-native to 0.18.1 - PACKAGE UPDATE
- #8424 - Update python3-more-itertools-native to 8.12.0 - PACKAGE UPDATE
- #8425 - Update python3-tomli-native to 2.0.0 - PACKAGE UPDATE
- #8426 - Update python3-jsonschema-native to 4.3.2 - PACKAGE UPDATE
- #8427 - Update github.com-miekg-dns-native to 1.1.45 - PACKAGE UPDATE
- #8428 - Update python3-importlib-metadata-native to 4.10.0 - PACKAGE UPDATE
- #8429 - Update python3-pycryptodome-native to 3.12.0 - PACKAGE UPDATE
- #8431 - Update z3-native to 4.8.14 - PACKAGE UPDATE
- #8432 - Update npm-yargs-native to 17.3.1 - PACKAGE UPDATE
- #8433 - Update python3-paramiko-native to 2.9.1 - PACKAGE UPDATE
- #8436 - Update python3-ruamelyaml-native to 0.17.19 - PACKAGE UPDATE
- #8437 - Update npm-lint-staged-native to 12.1.4 - PACKAGE UPDATE
- #8438 - Update mvdan.cc-sh-native to 3.4.2 - PACKAGE UPDATE
- #8439 - Update python3-platformdirs-native to 2.4.1 - PACKAGE UPDATE
- #8440 - Update python3-reuse-native to 0.14.0 - PACKAGE UPDATE
- #8441 - Update npm-textlint-rule-helper-native to 2.2.1 - PACKAGE UPDATE
- #8442 - Update npm-micromark-util-encode-native to 1.0.1 - PACKAGE UPDATE
- #8443 - Update npm-acorn-native to 8.7.0 - PACKAGE UPDATE
- #8444 - Update npm-vfile-message-native to 3.1.0 - PACKAGE UPDATE
- #8445 - Update npm-jshint-native to 2.13.2 - PACKAGE UPDATE
- #8446 - Update github.com-go-git-go-git-fixtures-v4-native to 4.3.0 - PACKAGE UPDATE
- #8447 - Update npm-rxjs-native to 7.5.1 - PACKAGE UPDATE
- #8448 - Update python3-attrs-native to 21.3.0 - PACKAGE UPDATE
- #8449 - Update npm-chrono-node-native to 2.3.5 - PACKAGE UPDATE
- #8450 - Update python3-pybind11-native to 2.9.0 - PACKAGE UPDATE
- #8451 - Update npm-caniuse-lite-native to 1.0.30001294 - PACKAGE UPDATE
- #8452 - Update python3-nltk-native to 3.6.7 - PACKAGE UPDATE
- #8453 - Update linux-smart-enumeration to 3.8 - PACKAGE UPDATE
- #8454 - Update npm-cspell-trie-lib-native to 5.14.0 - PACKAGE UPDATE
- #8455 - Update npm-cspell-native to 5.14.0 - PACKAGE UPDATE
- #8456 - Update npm-cspell-lib-native to 5.14.0 - PACKAGE UPDATE
- #8457 - Update npm-cspell-glob-native to 5.14.0 - PACKAGE UPDATE
- #8458 - Update npm-cspell-io-native to 5.14.0 - PACKAGE UPDATE
- #8459 - Update python3-attrs-native to 21.4.0 - PACKAGE UPDATE
- #8460 - Update npm-cspell-gitignore-native to 5.14.0 - PACKAGE UPDATE
- #8461 - Update npm-cspell-cspell-types-native to 5.14.0 - PACKAGE UPDATE
- #8462 - Update npm-cspell-cspell-bundled-dicts-native to 5.14.0 - PACKAGE UPDATE
- #8463 - Update github.com-mattn-go-sqlite3-native to 1.14.10 - PACKAGE UPDATE
- #8464 - Update phpstan-native to 1.3.1 - PACKAGE UPDATE
- #8465 - Update npm-electron-to-chromium-native to 1.4.31 - PACKAGE UPDATE
- #8466 - Update npm-pyright-native to 1.1.203 - PACKAGE UPDATE
- #8467 - Update python3-pygments-native to 2.11.1 - PACKAGE UPDATE
- #8468 - Update npm-vfile-native to 5.2.1 - PACKAGE UPDATE
- #8469 - Update npm-babel-helper-module-transforms-native to 7.16.7 - PACKAGE UPDATE
- #8470 - Update npm-babel-template-native to 7.16.7 - PACKAGE UPDATE
- #8471 - Update npm-babel-helper-validator-option-native to 7.16.7 - PACKAGE UPDATE
- #8472 - Update npm-babel-highlight-native to 7.16.7 - PACKAGE UPDATE
- #8473 - Update npm-babel-code-frame-native to 7.16.7 - PACKAGE UPDATE
- #8474 - Update npm-babel-generator-native to 7.16.7 - PACKAGE UPDATE
- #8475 - Update npm-babel-helper-module-imports-native to 7.16.7 - PACKAGE UPDATE
- #8476 - Update npm-babel-parser-native to 7.16.7 - PACKAGE UPDATE
- #8477 - Update npm-babel-helper-compilation-targets-native to 7.16.7 - PACKAGE UPDATE
- #8478 - Update npm-babel-helper-function-name-native to 7.16.7 - PACKAGE UPDATE
- #8479 - Update npm-babel-helper-simple-access-native to 7.16.7 - PACKAGE UPDATE
- #8480 - Update npm-babel-helper-environment-visitor-native to 7.16.7 - PACKAGE UPDATE
- #8481 - Update npm-babel-core-native to 7.16.7 - PACKAGE UPDATE
- #8482 - Update npm-babel-helper-hoist-variables-native to 7.16.7 - PACKAGE UPDATE
- #8483 - Update npm-babel-helpers-native to 7.16.7 - PACKAGE UPDATE
- #8484 - Update npm-babel-traverse-native to 7.16.7 - PACKAGE UPDATE
- #8485 - Update npm-babel-helper-split-export-declaration-native to 7.16.7 - PACKAGE UPDATE
- #8486 - Update npm-babel-helper-validator-identifier-native to 7.16.7 - PACKAGE UPDATE
- #8487 - Update npm-babel-helper-get-function-arity-native to 7.16.7 - PACKAGE UPDATE
- #8488 - Update npm-babel-types-native to 7.16.7 - PACKAGE UPDATE
- #8489 - Update python3-zipp-native to 3.7.0 - PACKAGE UPDATE
- #8490 - Update npm-babel-runtime-native to 7.16.7 - PACKAGE UPDATE
- #8491 - Update python3-astroids-native to 2.9.1 - PACKAGE UPDATE
- #8492 - Update npm-eslint-plugin-unicorn-native to 40.0.0 - PACKAGE UPDATE
- #8493 - Update github.com-microcosm-cc-bluemonday-native to 1.0.17 - PACKAGE UPDATE
- #8494 - Update npm-sade-native to 1.8.0 - PACKAGE UPDATE
- #8495 - Update npm-htmlhint-native to 1.1.0 - PACKAGE UPDATE
- #8496 - Update npm-crc-native to 4.1.0 - PACKAGE UPDATE
- #8497 - Update npm-espree-native to 9.3.0 - PACKAGE UPDATE
- #8498 - Update npm-eslint-native to 8.6.0 - PACKAGE UPDATE
- #8499 - Update phpcodefixer-native to 2.0.26 - PACKAGE UPDATE
- #8500 - Update npm-types-node-native to 17.0.6 - PACKAGE UPDATE
- #8501 - Update npm-camelcase-native to 6.3.0 - PACKAGE UPDATE
- #8502 - Update python3-jsonschema-native to 4.3.3 - PACKAGE UPDATE
- #8503 - Update npm-caniuse-lite-native to 1.0.30001295 - PACKAGE UPDATE
- #8504 - Update npm-eslint-module-utils-native to 2.7.2 - PACKAGE UPDATE
- #8505 - Update github.com-go-playground-validator-v10-native to 10.10.0 - PACKAGE UPDATE
- #8507 - Update npm-picomatch-native to 2.3.1 - PACKAGE UPDATE
- #8509 - Update github.com-masterminds-sprig-native to 3.2.2 - PACKAGE UPDATE
- #8511 - Update github.com-datadog-datadog-go-native to 5.0.2 - PACKAGE UPDATE
- #8512 - Update python3-rich-native to 10.16.2 - PACKAGE UPDATE
- #8513 - Update npm-lint-staged-native to 12.1.5 - PACKAGE UPDATE
- #8514 - Update npm-eslint-plugin-import-native to 2.25.4 - PACKAGE UPDATE
- #8515 - Update npm-types-node-native to 17.0.7 - PACKAGE UPDATE
- #8516 - Update python3-ruamelyaml-native to 0.17.20 - PACKAGE UPDATE
- #8517 - Update python3-requests-native to 2.27.0 - PACKAGE UPDATE
- #8518 - Update github.com-hashicorp-mdns-native to 1.0.5 - PACKAGE UPDATE
- #8519 - Update github.com-aws-aws-sdk-go-native to 1.42.27 - PACKAGE UPDATE
- #8520 - Update npm-electron-to-chromium-native to 1.4.35 - PACKAGE UPDATE
- #8521 - Update npm-listr2-native to 3.14.0 - PACKAGE UPDATE
- #8522 - Update python3-astroids-native to 2.9.2 - PACKAGE UPDATE
- #8523 - Update perl-config-tiny-native to 2.28 - PACKAGE UPDATE
- #8524 - Update npm-caniuse-lite-native to 1.0.30001296 - PACKAGE UPDATE
- #8525 - Update github.com-gomodule-redigo-redis-native to 1.8.8 - PACKAGE UPDATE
- #8526 - Update npm-cspell-dict-html-native to 2.0.3 - PACKAGE UPDATE
- #8527 - Update npm-cspell-dict-en-gb-native to 3.1.4 - PACKAGE UPDATE
- #8528 - Update npm-cspell-dict-software-terms-native to 2.0.12 - PACKAGE UPDATE
- #8529 - Update github.com-miekg-pkcs11-native to 1.1.0 - PACKAGE UPDATE
- #8530 - Update go.uber.org-zap-native to 1.20.0 - PACKAGE UPDATE
- #8531 - Update npm-types-node-native to 17.0.8 - PACKAGE UPDATE
- #8532 - Update cloud.google.com-go-native to 0.100.1 - PACKAGE UPDATE
- #8533 - Update npm-uvu-native to 0.5.3 - PACKAGE UPDATE
- #8534 - Update npm-prop-types-native to 15.8.1 - PACKAGE UPDATE
- #8535 - Update npm-graceful-fs-native to 4.2.9 - PACKAGE UPDATE
- #8536 - Update python3-charset-normalizer-native to 2.0.10 - PACKAGE UPDATE
- #8537 - Update github.com-go-git-go-git-fixtures-v4-native to 4.3.1 - PACKAGE UPDATE
- #8538 - Update cloud.google.com-go-monitoring-native to 1.2.0 - PACKAGE UPDATE
- #8539 - Update npm-node-forge-native to 1.0.0 - PACKAGE UPDATE
- #8540 - Update proot-native to 5.3.0 - PACKAGE UPDATE
- #8541 - Update github.com-miekg-pkcs11-native to 1.1.1 - PACKAGE UPDATE
- #8542 - Update python3-oelint-adv-native to 3.9.3 - PACKAGE UPDATE
- #8543 - Update npm-table-native to 6.8.0 - PACKAGE UPDATE
- #8545 - Update python3-python-gitlab-native to 3.0.0 - PACKAGE UPDATE
- #8546 - Update python3-requests-native to 2.27.1 - PACKAGE UPDATE
- #8547 - Update npm-pyright-native to 1.1.204 - PACKAGE UPDATE
- #8548 - Update npm-jshint-native to 2.13.3 - PACKAGE UPDATE
- #8550 - Update github.com-aws-aws-sdk-go-native to 1.42.28 - PACKAGE UPDATE
- #8551 - Update cloud.google.com-go-native to 0.100.2 - PACKAGE UPDATE
- #8552 - Update cloud.google.com-go-bigquery-native to 1.26.0 - PACKAGE UPDATE
- #8553 - Update python3-pytype-native to 2022.1.5 - PACKAGE UPDATE
- #8554 - Update npm-is-core-module-native to 2.8.1 - PACKAGE UPDATE
- #8556 - Update python3-pygments-native to 2.11.2 - PACKAGE UPDATE
- #8557 - Update cloud.google.com-go-spanner-native to 1.29.0 - PACKAGE UPDATE
- #8558 - Update npm-import-local-native to 3.1.0 - PACKAGE UPDATE
- #8559 - Update npm-type-fest-native to 2.9.0 - PACKAGE UPDATE
- #8561 - Update phpstan-native to 1.3.3 - PACKAGE UPDATE
- #8562 - Update npm-sade-native to 1.8.1 - PACKAGE UPDATE
- #8563 - Update google.golang.org-api-native to 0.64.0 - PACKAGE UPDATE
- #8564 - Update google.golang.org-genproto-native to 0.0.0-20220106181925-4b6d468c965f - PACKAGE UPDATE
- #8565 - Update npm-listr2-native to 4.0.0 - PACKAGE UPDATE
- #8566 - Update npm-hosted-git-info-native to 4.1.0 - PACKAGE UPDATE
- #8567 - Update github.com-aws-aws-sdk-go-native to 1.42.29 - PACKAGE UPDATE
- #8568 - Update cbmc-native to 5.48.0 - PACKAGE UPDATE
- #8569 - Update python3-gitpython-native to 3.1.25 - PACKAGE UPDATE
- #8570 - Update github.com-bradfitz-gomemcache-native to 0.0.0-20220106215444-fb4bf637b56d - PACKAGE UPDATE
- #8571 - Update npm-damerau-levenshtein-native to 1.0.8 - PACKAGE UPDATE
- #8573 - Update npm-node-forge-native to 1.2.0 - PACKAGE UPDATE
- #8574 - Update npm-shelljs-native to 0.8.5 - PACKAGE UPDATE
- #8575 - Update npm-lint-staged-native to 12.1.7 - PACKAGE UPDATE
- #8576 - Update npm-fast-glob-native to 3.2.9 - PACKAGE UPDATE
- #8577 - Update npm-cspell-glob-native to 5.15.1 - PACKAGE UPDATE
- #8578 - Update npm-cspell-trie-lib-native to 5.15.1 - PACKAGE UPDATE
- #8579 - Update npm-cspell-cspell-types-native to 5.15.1 - PACKAGE UPDATE
- #8580 - Update npm-cspell-lib-native to 5.15.1 - PACKAGE UPDATE
- #8581 - Update python3-bitarray-native to 2.3.5 - PACKAGE UPDATE
- #8582 - Update python3-urllib3-native to 1.26.8 - PACKAGE UPDATE
- #8583 - Update python3-mypy-native to 0.931 - PACKAGE UPDATE
- #8584 - Update npm-cspell-gitignore-native to 5.15.1 - PACKAGE UPDATE
- #8585 - Update npm-cspell-native to 5.15.1 - PACKAGE UPDATE
- #8587 - Update npm-cspell-cspell-bundled-dicts-native to 5.15.1 - PACKAGE UPDATE
- #8588 - Update google.golang.org-genproto-native to 0.0.0-20220107163113-42d7afdf6368 - PACKAGE UPDATE
- #8589 - Update npm-cspell-io-native to 5.15.1 - PACKAGE UPDATE
- #8590 - Update npm-pyright-native to 1.1.205 - PACKAGE UPDATE
- #8591 - Update github.com-aws-aws-sdk-go-v2-native to 1.12.0 - PACKAGE UPDATE
- #8592 - Update python3-pytype-native to 2022.1.7 - PACKAGE UPDATE
- #8593 - Update github.com-aws-smithy-go-native to 1.9.1 - PACKAGE UPDATE
- #8594 - Update python3-pynacl-native to 1.5.0 - PACKAGE UPDATE
- #8595 - Update npm-sshpk-native to 1.17.0 - PACKAGE UPDATE
- #8596 - Update github.com-aws-aws-sdk-go-native to 1.42.30 - PACKAGE UPDATE
- #8597 - Update python3-importlab-native to 0.7 - PACKAGE UPDATE
- #8598 - Update composer-native to d4525508b60af43a52f274d70315bfed4d671fd3 - PACKAGE UPDATE
- #8599 - Update npm-secp256k1-native to 4.0.3 - PACKAGE UPDATE
- #8600 - Update python3-paramiko-native to 2.9.2 - PACKAGE UPDATE
- #8601 - Update npm-colors-native to 1.4.1 - PACKAGE UPDATE
- #8602 - Update python3-tempora-native to 5.0.0 - PACKAGE UPDATE
- #8603 - Update npm-string-width-native to 5.1.0 - PACKAGE UPDATE
- #8604 - Update python3-rich-native to 11.0.0 - PACKAGE UPDATE
- #8605 - Update npm-fast-glob-native to 3.2.10 - PACKAGE UPDATE
- #8606 - Update python3-astroids-native to 2.9.3 - PACKAGE UPDATE
- #8608 - Update npm-async-native to 3.2.3 - PACKAGE UPDATE
- #8609 - Update npm-pyright-native to 1.1.206 - PACKAGE UPDATE
- #8611 - Update python3-pylama-native to 8.3.7 - PACKAGE UPDATE
- #8612 - Update python3-gitpython-native to 3.1.26 - PACKAGE UPDATE
- #8613 - Update python3-ansiblelint-native to 5.3.2 - PACKAGE UPDATE
- #8615 - Update google.golang.org-genproto-native to 0.0.0-20220108001433-cb61f6f98c2c - PACKAGE UPDATE
- #8616 - Update python3-flake8-comprehensions-native to 3.8.0 - PACKAGE UPDATE
- #8617 - Update python3-enrich-native to 1.2.7 - PACKAGE UPDATE
- #8618 - Update github.com-aws-aws-sdk-go-native to 1.42.31 - PACKAGE UPDATE
- #8619 - Update golang.org-x-sys-native to 0.0.0-20220110181412-a018aaa089fe - PACKAGE UPDATE
- #8620 - Update npm-rxjs-native to 7.5.2 - PACKAGE UPDATE
- #8621 - Update github.com-mozilla-scribe-native to 0.0.0-20220110210141-3fd4271eb395 - PACKAGE UPDATE
- #8622 - Update github.com-hashicorp-go-hclog-native to 1.1.0 - PACKAGE UPDATE
- #8623 - Update npm-qs-native to 6.10.3 - PACKAGE UPDATE
- #8624 - Update npm-cspell-trie-lib-native to 5.15.2 - PACKAGE UPDATE
- #8626 - Update npm-vfile-native to 5.3.0 - PACKAGE UPDATE
- #8627 - Update npm-cspell-cspell-types-native to 5.15.2 - PACKAGE UPDATE
- #8628 - Update npm-cspell-io-native to 5.15.2 - PACKAGE UPDATE
- #8629 - Update golang.org-x-sys-native to 0.0.0-20220114195835-da31bd327af9 - PACKAGE UPDATE
- #8630 - Update npm-cspell-cspell-bundled-dicts-native to 5.15.2 - PACKAGE UPDATE
- #8631 - Update npm-cspell-lib-native to 5.15.2 - PACKAGE UPDATE
- #8632 - Update npm-cspell-glob-native to 5.15.2 - PACKAGE UPDATE
- #8633 - Update npm-cspell-native to 5.15.2 - PACKAGE UPDATE
- #8634 - Update npm-cspell-gitignore-native to 5.15.2 - PACKAGE UPDATE
- #8635 - Update npm-retire-native to 3.0.6 - PACKAGE UPDATE
- #8636 - Update google.golang.org-genproto-native to 0.0.0-20220114231437-d2e6a121cae0 - PACKAGE UPDATE
- #8637 - Update npm-nanoid-native to 3.1.32 - PACKAGE UPDATE
- #8638 - Update npm-eslint-plugin-sql-native to 2.1.0 - PACKAGE UPDATE
- #8639 - Update github.com-aws-aws-sdk-go-native to 1.42.35 - PACKAGE UPDATE
- #8640 - Update github.com-klauspost-compress-native to 1.14.1 - PACKAGE UPDATE
- #8641 - Update cloud.google.com-go-compute-native to 1.0.0 - PACKAGE UPDATE
- #8642 - Update npm-node-forge-native to 1.2.1 - PACKAGE UPDATE
- #8643 - Update google.golang.org-api-native to 0.65.0 - PACKAGE UPDATE
- #8644 - Update python3-flake8-bugbear-native to 22.1.11 - PACKAGE UPDATE
- #8646 - Update github.com-cncf-udpa-go-native to 0.0.0-20220112060539-c52dc94e7fbe - PACKAGE UPDATE
- #8647 - Update github.com-cncf-xds-go-native to 0.0.0-20220112060520-0fa49ea1db0c - PACKAGE UPDATE
- #8648 - Update npm-eslint-plugin-vue-native to 8.3.0 - PACKAGE UPDATE
- #8649 - Update python3-jsonschema-native to 4.4.0 - PACKAGE UPDATE
- #8650 - Update inspec-php-baseline to 1.0.4 - PACKAGE UPDATE
- #8651 - Update inspec-linux-baseline to 2.8.2 - PACKAGE UPDATE
- #8652 - Update github.com-hashicorp-memberlist-native to 0.3.1 - PACKAGE UPDATE
- #8653 - Update inspec-nginx-baseline to 2.5.0 - PACKAGE UPDATE
- #8654 - Update inspec-mysql-baseline to 4.0.4 - PACKAGE UPDATE
- #8655 - Update inspec-postgres-baseline to 3.0.1 - PACKAGE UPDATE
- #8656 - Update inspec-ssh-baseline to 2.7.0 - PACKAGE UPDATE
- #8657 - Update golang.org-x-crypto-native to 0.0.0-20220112180741-5e0467b6c7ce - PACKAGE UPDATE
- #8658 - Update inspec-apache-baseline to 2.1.4 - PACKAGE UPDATE
- #8660 - Update python3-ansible-native to 5.2.0 - PACKAGE UPDATE
- #8661 - Update npm-pyright-native to 1.1.209 - PACKAGE UPDATE
- #8662 - Update github.com-envoyproxy-protoc-gen-validate-native to 0.6.3 - PACKAGE UPDATE
- #8663 - Update github.com-hashicorp-serf-native to 0.9.7 - PACKAGE UPDATE
- #8664 - Update npm-secretlint-secretlint-rule-preset-recommend-native to 4.1.4 - PACKAGE UPDATE
- #8665 - Update npm-secretlint-secretlint-rule-gcp-native to 4.1.4 - PACKAGE UPDATE
- #8666 - Update semgrep-core-native to 0.78.0 - PACKAGE UPDATE
- #8667 - Update npm-secretlint-native to 4.1.4 - PACKAGE UPDATE
- #8668 - Update github.com-openzipkin-zipkin-go-native to 0.4.0 - PACKAGE UPDATE
- #8673 - Update python3-semgrep-native to 0.78.0 - PACKAGE UPDATE
- #8674 - Update github.com-rabbitmq-amqp091-go-native to 1.3.0 - PACKAGE UPDATE
- #8675 - Update python3-python-gitlab-native to 3.1.0 - PACKAGE UPDATE
- #8676 - Update npm-regexp.prototype.flags-native to 1.4.1 - PACKAGE UPDATE
- #8677 - Update python3-pytype-native to 2022.1.13 - PACKAGE UPDATE
- #8678 - Update npm-listr2-native to 4.0.1 - PACKAGE UPDATE
- #8680 - Update phpstan-native to 1.4.0 - PACKAGE UPDATE
- #8681 - Update python3-pyrsistent-native to 0.18.1 - PACKAGE UPDATE
- #8682 - Update npm-fast-glob-native to 3.2.11 - PACKAGE UPDATE
- #8683 - Update github.com-aws-aws-sdk-go-v2-native to 1.13.0 - PACKAGE UPDATE
- #8684 - Update github.com-aws-smithy-go-native to 1.10.0 - PACKAGE UPDATE
- #8685 - Update npm-globby-native to 12.1.0 - PACKAGE UPDATE
- #8686 - Update npm-ajv-native to 8.9.0 - PACKAGE UPDATE
- #8687 - Update npm-eslint-native to 8.7.0 - PACKAGE UPDATE
- #8688 - Update python3-debian-native to 0.1.43 - PACKAGE UPDATE
- #8689 - Update npm-eslint-visitor-keys-native to 3.2.0 - PACKAGE UPDATE
- #8690 - Update npm-eslint-plugin-unicorn-native to 40.1.0 - PACKAGE UPDATE
- #8691 - Update python3-oelint-adv-native to 3.9.4 - PACKAGE UPDATE
- #8692 - Update npm-node-fetch-native to 3.2.0 - PACKAGE UPDATE
- #8694 - Update npm-nanoid-native to 3.2.0 - PACKAGE UPDATE
- #8695 - Update perl-path-tiny-native to 0.122 - PACKAGE UPDATE
- #8696 - Update npm-pyright-native to 1.1.212 - PACKAGE UPDATE
- #8697 - Update github.com-xdg-go-scram-native to 1.1.0 - PACKAGE UPDATE
- #8698 - Update python3-importlib-metadata-native to 4.10.1 - PACKAGE UPDATE
- #8699 - Update python3-fasteners-native to 0.17.2 - PACKAGE UPDATE
- #8700 - Update npm-types-node-native to 17.0.10 - PACKAGE UPDATE
- #8701 - Update npm-globby-native to 12.2.0 - PACKAGE UPDATE
- #8702 - Update phpstan-native to 1.4.2 - PACKAGE UPDATE
- #8703 - Update python3-setuptools-scm-native to 6.4.2 - PACKAGE UPDATE
- #8704 - Update github.com-yoheimuta-protolint-native to 0.36.0 - PACKAGE UPDATE
- #8705 - Update lynis to 3.0.7 - PACKAGE UPDATE
- #8706 - Update google.golang.org-genproto-native to 0.0.0-20220118154757-00ab72f36ad5 - PACKAGE UPDATE
- #8707 - Update github.com-aws-aws-sdk-go-native to 1.42.39 - PACKAGE UPDATE
- #8708 - Update npm-source-map-js-native to 1.0.2 - PACKAGE UPDATE
- #8709 - Update npm-lint-staged-native to 12.2.2 - PACKAGE UPDATE
- #8710 - Update python3-regex-native to 2022.1.18 - PACKAGE UPDATE
- #8711 - Update npm-write-file-atomic-native to 4.0.0 - PACKAGE UPDATE
- #8712 - Update github.com-shopify-sarama-native to 1.31.0 - PACKAGE UPDATE
- #8713 - Update sudokiller to 7938326ad2e18225406ec5366f097de9a8010de5 - PACKAGE UPDATE
- #8714 - Update github.com-prometheus-client-golang-native to 1.12.0 - PACKAGE UPDATE
- #8715 - Update semgrep-go-native to 8f4d0ddf679706d5f6a95fed3c63f23657c47ad2 - PACKAGE UPDATE
- #8716 - Update npm-babel-highlight-native to 7.16.10 - PACKAGE UPDATE
- #8717 - Update github.com-google-go-cmp-native to 0.5.7 - PACKAGE UPDATE
- #8718 - Update cloud.google.com-go-iam-native to 0.1.1 - PACKAGE UPDATE
- #8720 - Update github.com-mgechev-revive-native to 1.1.3 - PACKAGE UPDATE
- #8721 - Update cloud.google.com-go-compute-native to 1.1.0 - PACKAGE UPDATE
- #8722 - Update npm-type-fest-native to 2.10.0 - PACKAGE UPDATE
- #8724 - Update gopkg.in-ini.v1-native to 1.66.3 - PACKAGE UPDATE
- #8725 - Update npm-cspell-glob-native to 5.16.0 - PACKAGE UPDATE
- #8726 - Update npm-cspell-cspell-types-native to 5.16.0 - PACKAGE UPDATE
- #8727 - Update npm-cspell-gitignore-native to 5.16.0 - PACKAGE UPDATE
- #8728 - Update npm-fetch-blob-native to 3.1.4 - PACKAGE UPDATE
- #8729 - Update npm-cspell-native to 5.16.0 - PACKAGE UPDATE
- #8730 - Update npm-postcss-selector-parser-native to 6.0.9 - PACKAGE UPDATE
- #8731 - Update npm-cspell-trie-lib-native to 5.16.0 - PACKAGE UPDATE
- #8732 - Update python3-oelint-adv-native to 3.10.0 - PACKAGE UPDATE
- #8733 - Update npm-cspell-cspell-bundled-dicts-native to 5.16.0 - PACKAGE UPDATE
- #8734 - Update npm-cspell-io-native to 5.16.0 - PACKAGE UPDATE
- #8735 - Update npm-cspell-lib-native to 5.16.0 - PACKAGE UPDATE
- #8736 - Update npm-typescript-native to 4.5.5 - PACKAGE UPDATE
- #8737 - Update cbmc-native to 5.49.0 - PACKAGE UPDATE
- #8738 - Update python3-semgrep-native to 0.79.0 - PACKAGE UPDATE
- #8739 - Update npm-vue-eslint-parser-native to 8.1.0 - PACKAGE UPDATE
- #8740 - Update semgrep-core-native to 0.79.0 - PACKAGE UPDATE
- #8741 - Update python3-pyparsing-native to 3.0.7 - PACKAGE UPDATE
- #8742 - Update go.opentelemetry.io-proto-otlp-native to 0.12.0 - PACKAGE UPDATE
- #8743 - Update composer-native to 836aa0551f8fb6739f54316b0dba10328932e6a4 - PACKAGE UPDATE
- #8744 - Update npm-dot-prop-native to 7.1.0 - PACKAGE UPDATE
- #8746 - Update npm-node-addon-api-native to 4.3.0 - PACKAGE UPDATE
- #8747 - Update github.com-cncf-xds-go-native to 0.0.0-20220121163655-4a2b9fdd466b - PACKAGE UPDATE
- #8751 - Update npm-dot-prop-native to 7.1.1 - PACKAGE UPDATE
- #8753 - Update npm-pyright-native to 1.1.216 - PACKAGE UPDATE
- #8756 - Update npm-lint-staged-native to 12.3.2 - PACKAGE UPDATE
- #8757 - Update npm-htmlhint-native to 1.1.2 - PACKAGE UPDATE
- #8758 - Update npm-stylelint-native to 14.3.0 - PACKAGE UPDATE
- #8759 - Update python3-pycryptodome-native to 3.14.0 - PACKAGE UPDATE
- #8760 - Update checkbashism-native to 2.22.1 - PACKAGE UPDATE
- #8762 - Update python3-typed-ast-native to 1.5.2 - PACKAGE UPDATE
- #8763 - Update npm-globby-native to 13.1.0 - PACKAGE UPDATE
- #8764 - Update npm-vue-eslint-parser-native to 8.2.0 - PACKAGE UPDATE
- #8765 - Update cloud.google.com-go-bigquery-native to 1.27.0 - PACKAGE UPDATE
- #8766 - Update github.com-aws-aws-sdk-go-native to 1.42.44 - PACKAGE UPDATE
- #8767 - Update npm-types-node-native to 17.0.13 - PACKAGE UPDATE
- #8768 - Update npm-jshint-native to 2.13.4 - PACKAGE UPDATE
- #8769 - Update github.com-klauspost-compress-native to 1.14.2 - PACKAGE UPDATE
- #8770 - Update python3-fasteners-native to 0.17.3 - PACKAGE UPDATE
- #8771 - Update python3-coverage-native to 6.3 - PACKAGE UPDATE
- #8772 - Update cloud.google.com-go-storage-native to 1.19.0 - PACKAGE UPDATE
- #8773 - Update google.golang.org-grpc-native to 1.44.0 - PACKAGE UPDATE
- #8774 - Update github.com-gertd-go-pluralize-native to 0.2.0 - PACKAGE UPDATE
- #8775 - Update python3-bandit-native to 1.7.2 - PACKAGE UPDATE
- #8776 - Update npm-flatted-native to 3.2.5 - PACKAGE UPDATE
- #8777 - Update golang.org-x-tools-native to 0.1.9 - PACKAGE UPDATE
- #8778 - Update golang.org-x-crypto-native to 0.0.0-20220128200615-198e4374d7ed - PACKAGE UPDATE
- #8779 - Update npm-cspell-io-native to 5.17.0 - PACKAGE UPDATE
- #8780 - Update google.golang.org-genproto-native to 0.0.0-20220126215142-9970aeb2e350 - PACKAGE UPDATE
- #8781 - Update npm-cspell-lib-native to 5.17.0 - PACKAGE UPDATE
- #8782 - Update npm-cspell-native to 5.17.0 - PACKAGE UPDATE
- #8783 - Update npm-cspell-cspell-bundled-dicts-native to 5.17.0 - PACKAGE UPDATE
- #8784 - Update npm-eslint-plugin-vue-native to 8.4.0 - PACKAGE UPDATE
- #8785 - Update npm-cspell-gitignore-native to 5.17.0 - PACKAGE UPDATE
- #8786 - Update semgrep-core-native to 0.80.0 - PACKAGE UPDATE
- #8787 - Update npm-cspell-glob-native to 5.17.0 - PACKAGE UPDATE
- #8788 - Update npm-humanwhocodes-config-array-native to 0.9.3 - PACKAGE UPDATE
- #8789 - Update npm-cspell-cspell-types-native to 5.17.0 - PACKAGE UPDATE
- #8790 - Update python3-semgrep-native to 0.80.0 - PACKAGE UPDATE
- #8791 - Update npm-cspell-trie-lib-native to 5.17.0 - PACKAGE UPDATE
- #8793 - Update npm-type-fest-native to 2.11.0 - PACKAGE UPDATE
- #8794 - Update python3-unidiff-native to 0.7.2 - PACKAGE UPDATE
- #8795 - Update npm-eslint-module-utils-native to 2.7.3 - PACKAGE UPDATE
- #8796 - Update python3-python-gitlab-native to 3.1.1 - PACKAGE UPDATE
- #8797 - Update phpstan-native to 1.4.3 - PACKAGE UPDATE
- #8798 - Update python3-cython-native to 0.29.27 - PACKAGE UPDATE
- #8799 - Update google.golang.org-api-native to 0.66.0 - PACKAGE UPDATE
- #8800 - Update python3-rich-native to 11.1.0 - PACKAGE UPDATE
- #8801 - Update github.com-mattn-go-sqlite3-native to 1.14.11 - PACKAGE UPDATE
- #8802 - Update sudokiller to 26be522ac146487eff2bba3e5c27635512542f18 - PACKAGE UPDATE
- #8803 - Update npm-eslint-native to 8.8.0 - PACKAGE UPDATE
- #8804 - Update npm-commander-native to 9.0.0 - PACKAGE UPDATE
- #8805 - Update golang.org-x-sys-native to 0.0.0-20220128215802-99c3d69c2c27 - PACKAGE UPDATE
- #8806 - Update npm-rehype-parse-native to 8.0.4 - PACKAGE UPDATE
- #8807 - Update github.com-prometheus-client-golang-native to 1.12.1 - PACKAGE UPDATE
- #8808 - Update github.com-casbin-casbin-v2-native to 2.41.0 - PACKAGE UPDATE
- #8809 - Update npm-chrono-node-native to 2.3.6 - PACKAGE UPDATE
- #8810 - Update python3-charset-normalizer-native to 2.0.11 - PACKAGE UPDATE
- #8811 - Update npm-cspell-gitignore-native to 5.18.3 - PACKAGE UPDATE
- #8812 - Update npm-cspell-cspell-bundled-dicts-native to 5.18.3 - PACKAGE UPDATE
- #8813 - Update npm-cspell-cspell-types-native to 5.18.3 - PACKAGE UPDATE
- #8814 - Update npm-cspell-trie-lib-native to 5.18.3 - PACKAGE UPDATE
- #8815 - Update npm-cspell-io-native to 5.18.3 - PACKAGE UPDATE
- #8816 - Update npm-cspell-native to 5.18.3 - PACKAGE UPDATE
- #8817 - Update npm-cspell-lib-native to 5.18.3 - PACKAGE UPDATE
- #8818 - Update npm-cspell-glob-native to 5.18.3 - PACKAGE UPDATE
- #8819 - Update npm-type-fest-native to 2.11.1 - PACKAGE UPDATE
- #8820 - Update phpstan-native to 1.4.5 - PACKAGE UPDATE
- #8821 - Update npm-mdast-util-gfm-footnote-native to 1.0.1 - PACKAGE UPDATE
- #8822 - Update npm-mdast-util-to-markdown-native to 1.3.0 - PACKAGE UPDATE
- #8823 - Update npm-axe-core-native to 4.4.1 - PACKAGE UPDATE
- #8824 - Update npm-mdast-util-gfm-table-native to 1.0.3 - PACKAGE UPDATE
- #8825 - Update npm-mdast-util-gfm-strikethrough-native to 1.0.1 - PACKAGE UPDATE
- #8826 - Update npm-mdast-util-gfm-task-list-item-native to 1.0.1 - PACKAGE UPDATE
- #8827 - Update python3-ansible-core-native to 2.12.2 - PACKAGE UPDATE
- #8828 - Update npm-listr2-native to 4.0.2 - PACKAGE UPDATE
- #8829 - Update golang.org-x-crypto-native to 0.0.0-20220131195533-30dcbda58838 - PACKAGE UPDATE
- #8830 - Update python3-pytype-native to 2022.1.31 - PACKAGE UPDATE
- #8831 - Update phan-native to 5.3.2 - PACKAGE UPDATE
- #8832 - Update npm-pyright-native to 1.1.218 - PACKAGE UPDATE
- #8833 - Update python3-safety-db-native to 5f89a3e07afb180c74b2fafcd5ca496eae63c06c - PACKAGE UPDATE
- #8834 - Update npm-p-queue-native to 7.2.0 - PACKAGE UPDATE
- #8835 - Update npm-types-node-native to 17.0.15 - PACKAGE UPDATE
- #8836 - Update go.etcd.io-etcd-client-v3-native to 3.5.2 - PACKAGE UPDATE
- #8837 - Update github.com-shopify-sarama-native to 1.31.1 - PACKAGE UPDATE
- #8838 - Update go.etcd.io-etcd-client-pkg-v3-native to 3.5.2 - PACKAGE UPDATE
- #8839 - Update go.etcd.io-etcd-api-v3-native to 3.5.2 - PACKAGE UPDATE
- #8840 - Update go.etcd.io-etcd-client-v2-native to 2.305.2 - PACKAGE UPDATE
- #8841 - Update npm-camelcase-keys-native to 7.0.2 - PACKAGE UPDATE
- #8842 - Update npm-postcss-native to 8.4.6 - PACKAGE UPDATE
- #8843 - Update npm-lint-staged-native to 12.3.3 - PACKAGE UPDATE
- #8844 - Update npm-cspell-dict-en-us-native to 2.1.5 - PACKAGE UPDATE
- #8845 - Update google.golang.org-genproto-native to 0.0.0-20220204002441-d6cc3cc0770e - PACKAGE UPDATE
- #8846 - Update github.com-tklauser-numcpus-native to 0.4.0 - PACKAGE UPDATE
- #8847 - Update npm-cspell-dict-software-terms-native to 2.0.14 - PACKAGE UPDATE
- #8848 - Update python3-ansible-native to 5.3.0 - PACKAGE UPDATE
- #8849 - Update python3-tempora-native to 5.0.1 - PACKAGE UPDATE
- #8850 - Update python3-python-magic-native to 0.4.25 - PACKAGE UPDATE
- #8851 - Update python3-coverage-native to 6.3.1 - PACKAGE UPDATE
- #8852 - Update linux-smart-enumeration to 3.9 - PACKAGE UPDATE
- #8853 - Update npm-globby-native to 13.1.1 - PACKAGE UPDATE
- #8854 - Update python3-semgrep-native to 0.81.0 - PACKAGE UPDATE
- #8855 - Update semgrep-core-native to 0.81.0 - PACKAGE UPDATE
- #8856 - Update github.com-jhump-protoreflect-native to 1.10.2 - PACKAGE UPDATE
- #8857 - Update npm-globals-native to 13.12.1 - PACKAGE UPDATE
- #8858 - Update github.com-aws-aws-sdk-go-native to 1.42.46 - PACKAGE UPDATE
- #8859 - Update python3-scikit-build-native to 0.13.0 - PACKAGE UPDATE
- #8860 - Update python3-entrypoints-native to 0.4 - PACKAGE UPDATE
- #8861 - Update python3-pybind11-native to 2.9.1 - PACKAGE UPDATE
- #8862 - Update npm-babel-runtime-native to 7.17.0 - PACKAGE UPDATE
- #8863 - Update npm-cspell-dict-en-gb-native to 3.1.5 - PACKAGE UPDATE
- #8864 - Update cloud.google.com-go-compute-native to 1.2.0 - PACKAGE UPDATE
- #8865 - Update google.golang.org-api-native to 0.67.0 - PACKAGE UPDATE
- #8866 - Update python3-pyelftools-native to 0.28 - PACKAGE UPDATE
- #8867 - Update npm-comment-json-native to 4.2.2 - PACKAGE UPDATE
- #8868 - Update cbmc-native to 5.50.0 - PACKAGE UPDATE
- #8869 - Update cloud.google.com-go-storage-native to 1.20.0 - PACKAGE UPDATE
- #8870 - Update npm-signal-exit-native to 3.0.7 - PACKAGE UPDATE
- #8871 - Update python3-pytest-native to 7.0.0 - PACKAGE UPDATE
- #8872 - Update npm-eslint-plugin-vue-native to 8.4.1 - PACKAGE UPDATE
- #8873 - Update golang.org-x-sys-native to 0.0.0-20220204135822-1c1b9b1eba6a - PACKAGE UPDATE
- #8874 - Update composer-native to 2417ac77de78cec5fd3e5eb55879c54b8c533812 - PACKAGE UPDATE
- #8875 - Update python3-pycryptodome-native to 3.14.1 - PACKAGE UPDATE
- #8876 - Update npm-ajv-native to 8.10.0 - PACKAGE UPDATE

# Bugfixes

- #8418 - setuptools-legacy is missing subpackages - BUG
- #8419 - python3-tomli-native doesn't have a setup.cfg - BUG
- #8670 - python3-ninja: network access in do_compile - BUG
- #8679 - cbmc: download while configuring - BUG

# Misc

- #8406 - Add fallback for missing setup.py in python modules - ENHANCEMENT,TECH DEBT
- #8407 - sca-nonet-sanity: remove nonetwork flag from compile and install tasks - ENHANCEMENT,TECH DEBT
- #8420 - Configurable DEFAULT_PREFERENCE for meta-sca recipes - ENHANCEMENT,CI
- #8506 - Refrain from using github.com-archives - ENHANCEMENT
- #8614 - sca-description: move common pattern to class code - ENHANCEMENT
- #8672 - place all bbappends into a separate dir - ENHANCEMENT
- #8693 - safety: add static safety-db - ENHANCEMENT

# Thanks to

- @kk6ho


